Require root to run the command
Ruby
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
lib
LICENSE.txt
README.md
Rakefile
VERSION
rubygem-run-as-root.spec

README.md

run-as-root

Require this gem to require root privileges for your command line utility.

require 'run-as-root'

Easy and simple, isn't it? :)

Copyright

Copyright (c) 2011 Sergio Rubio. See LICENSE.txt for further details.